CREATE  TABLE shanghailifeecif.edorinfo(
  contno  string DEFAULT NULL COMMENT '保单号', 
  edortype  string DEFAULT NULL COMMENT '管理机构',
  lppostaladdress   string DEFAULT NULL COMMENT '原客户地址',
  lcpostaladdress   string DEFAULT NULL COMMENT '现客户地址',
  lpmobile   string DEFAULT NULL COMMENT '原手机号',
  lcmobile   string DEFAULT NULL COMMENT '现手机号 ',
  lpidtype    string DEFAULT NULL COMMENT '原证件类型',
  lcidtype    string DEFAULT NULL COMMENT '现证件类型 ',
  lpidno    string DEFAULT NULL COMMENT '原证件号码',
  lcidno    string DEFAULT NULL COMMENT '现证件号码 ',
  EDORAPPDATE     string DEFAULT NULL COMMENT '保全申请日期',
  EDORCVALIDATE     string DEFAULT NULL COMMENT '保全生效日期 '
)
COMMENT '保全' 
STORED AS csvfile;

======================================================================
=================================目的表结构=================================
======================================================================
CREATE TABLE PartyTimeLine(
    TripID  string NOT NULL  COMMENT '旅程ID' ,
    PartyID string NOT NULL   COMMENT '参与方ID' ,
    Name  string    COMMENT '参与方名称' ,
    PCertID string    COMMENT '参与方证件号码' ,
    PPhone  string    COMMENT '参与方手机' ,
    PRole string    COMMENT '参与方角色 投保人、被保人、受益人' ,
    Scenario  string    COMMENT '场景 投保 保全 报案 咨询 投诉 其他' ,
    SDate DATE COMMENT '发生日期' ,
    ThreadID  string    COMMENT '关联ID 可关联至更详细信息，如保单ID、报案ID等' ,
    ParentID  string    COMMENT '父ID 如报案对应的保单ID' ,
    Describe  string    COMMENT '描述' ,
    Channel string    COMMENT '来源' ,
    EndDate DATE    COMMENT '完成日期' ,
    CREATED_BY  string    COMMENT '创建人' ,
    CREATED_TIME  DATE    COMMENT '创建时间' ,
    UPDATED_BY  string  COMMENT '更新人' ,
    UPDATED_TIME  DATE  COMMENT '更新时间' 
) COMMENT '参与方事件 '
STORED AS ES
with shard number 10
replication 1;